body {
	font: 13px/1.6em "Century Gothic", Arial, 'Microsoft JhengHei', "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif";
	color: #333;
	min-width: 1050px;
    background-color: #f6f3ee;}
a {
	text-decoration: none;
	display: inline-block
}
:focus {
	outline: none;
}
i {
	font-style: normal;
}
.header, .footer {
	width: 100%;
	margin: auto;
    background-color: #fff;
    z-index: 999;
}
.hd_pc {
	width: 100%;
}
.hd_m {
	display: none;
}
.m_mode {
	display: none;
}
.pc_mode {
}


/**main_wrapper**/
.main_wrapper { 
    margin: auto;
    position: relative;
    width: 100%;
    overflow: hidden;
}

/**nav_wrapper**/
.nav_wrapper.fix { 
	display: block;
    position: fixed;
    z-index: 998;
    top: 0px;
    box-shadow:0px 0px 5px rgba(0, 0, 0,0.3);
    background-color: #fff;
}

.nav_wrapper {
	display: none;
    background-color: #f6f3ee;
	width: 100%; 
    position: absolute;
    padding: 10px 0;
}

.nav_container{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.nav_wrapper ul{
    width: 100%;
	margin: 0 auto;
    display: flex;
    height: 40px;
}
		
.nav_wrapper li{
    width: 100%;
	color: #3e3a39;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #65a926; 
}

.nav_wrapper li:last-child { border-right: 1px solid #65a926; }
.nav_wrapper li a { color: #000; transition: linear .2s; }
.nav_wrapper li a:hover { background: #e1ebd8; padding: 5% 10%; border-radius: 30px; }

/**icon color**/
i.fa-house,
i.fa-mountain-sun,
i.fa-hammer,
i.fa-carrot,
i.fa-utensils,
i.fa-tree,
i.fa-mountain,
i.fa-crow,
i.fa-toilet-paper,
i.fa-sun,
i.fa-hand-holding-droplet,
i.fa-leaf,
i.fa-bath,
i.fa-hot-tub-person,
i.fa-lightbulb,
i.fa-apple-whole,
i.fa-recycle{
    color: #65a926;
    margin-right: 5px;   
}

i.fa-location-dot{
    color: #b22112;
    margin-right: 5px; 
}

i.fa-location-arrow{
    margin-left: 5px; 
}

/**kv_wrapper**/
.kv_wrapper {
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
	position: relative;  
    background-image: url(../images/kv_bg.png);
    background-size: cover;
    /**animation**/
    -webkit-animation: slidein 20s;
    animation: slidein 20s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}

@-webkit-keyframes slidein {
from {background-position: top; background-size:1960px;}
to {background-position: -100px 0px; background-size:2160px;}
}

@keyframes slidein {
from {background-position: top; background-size:1960px;}
to {background-position: -100px 0px; background-size:2160px;}
}

/**kv_container**/
.kv_container {
    position: relative;
    margin: 0 auto;
    width: 1200px;
    height: 665px;
}

/**slogan**/
.kv_slogan1 {
	position: absolute;
	left: 0px;
    right: 0px;
	top: 37px;
	margin: auto;
    width: 460px;
    z-index: 2;
}


/**border**/
.kv_slogan2 { 
	position: absolute;
	left: 240px;
	top: 105px;
}

/**bird**/
.kv_slogan3{ 
	position: absolute; 
	left: 170px;
	top: 40px;
}

/**photo**/
.kv_slogan4 { 
	position: absolute; 
    right: 140px;
	top: 360px;
    z-index: 3;
}

/**left**/
.kv_left{
    position: absolute;
    left: -30px;
    top: 130px;
    z-index: 3;
}

/**right**/
.kv_right{
    position: absolute;
    right: -70px;
    top: 63px;
    z-index: 3;
}

/**hot**/
.hot_wrapper {position: relative; z-index: 2;width: 100%; margin-top: 50px; margin-bottom: 50px; height: 201px; background: url(../images/hot_btn_bg.png) no-repeat top center;}
.hot_container {width: 1140px; margin: auto; padding-top: 45px;
    display: flex;
    justify-content: space-evenly;}
.hot a {transition: linear .2s;}

@media(hover:hover) {
.hot a:hover {transform:translateY(-3.5%); filter: brightness(120%); }
}

/**event**/
.event_wrapper {
    width: 100%;
    position: relative;
    margin-top: -220px;
	z-index: 2;
    height: 1200px;
    background: url(../images/text_bg.png) no-repeat top center;
}
.event_container{
    position: relative;
    top: 210px;
    width: 1200px;
    margin: 0 auto;
    z-index: 0;
    text-align: center;
}
.event_item:after {
    content: '';
    display: table;
    clear: both;
}

.event_item li{
    font-size: 24px;
    line-height: 35px;
    font-weight: 600;
    margin-top: 50px;
    letter-spacing: 2px;
}

.event_item li i::before { 
    content: "";  
    width: 615px;  
    height: 100px;  
    background: url("../images/title_01.png")no-repeat;  
    display: block;
    margin: 0 auto;
}

.event_item li i2::before { 
    content: "";  
    width: 615px;  
    height: 100px;  
    background: url("../images/title_02.png")no-repeat;  
    display: block;
    margin: 0 auto;
}
.event_item li i3::before { 
    content: "";  
    width: 615px;  
    height: 100px;  
    background: url("../images/title_03.png")no-repeat;  
    display: block;
    margin: 0 auto;
}

.event_item li a{
    transition: .2s ease-in-out;	
}

.event_item li a:hover, 
.event_item li a:visited,
.event_item li a:focus, 
.event_item li a:active{
    transform: scale(0.9);
    filter: brightness(110%);
}

/**bn**/
.bn_wrapper{
    width: 100%;
    height: 620px;
    position: relative;
    background: url(../images/bottom_bg.png) no-repeat bottom;
}
.bn_container{
    position: relative;
    width: 773px;
    margin: 0 auto;
}

/**go-top**/
.go-top { 
position:fixed;
right:20px;
bottom:500px;
padding:10px 10px 3px 10px; 
border-radius:50px;
font:12px/30px Verdana; 
text-align:center;
color:#fff; 
background-color:rgba(101,168,38,0.9); 
cursor:pointer;
transition: all 0.3s ease;
z-index: 999;
}
.go-top:hover { 
padding-top:40px; 
background-color:#65a926;
} 
/**三角形**/
.go-top::before { 
content: ""; 
position:absolute;
top:7px; 
left:18px; 
width: 0; 
height: 0;
border: 4px solid #fff; 
border-color: transparent transparent #fff;
}

/**prod**/
.prod_wrapper {
    width: 100%;
    position: relative;
    margin-top: 100px;
    background-image:
        url(../images/prod_bg.png);
    background-repeat: repeat;
    background-position: top;
    padding-bottom: 30px;
}

.prod_container {
    position: relative;
    z-index: 100;
    width: 1060px;
    margin: 0 auto;
}

/**block**/
.block{
    width: 1060px;
    margin: 0 auto;
    margin-bottom: 150px;
    position: relative;
}
.prod_container .title{
    position: relative;
    width: 750px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.hotel{
    position: relative;
    margin: 0 auto;  
    margin-bottom: 20px;
}
.hotel img{
    vertical-align: middle;  
}
.hotel .logo{
    position: absolute;
    top: -60px;
    right: 70px;
}
.hotel .info{
    position: absolute;
    left: 45px;
    top: 40px;  
}
.block .deco{
    position: absolute;
    left: 45px;
    bottom: -180px;  
}

.block .deco02{
    position: absolute;
    right: 45px;
    bottom: -180px;  
}

/**photo**/
.point{	
    width: 1060px;
	margin: auto;
}
.item{
	display: flex;
	align-items: center;
    margin: 0 auto;
}
.item h2{ 
    font-size: 24px;
	font-weight: bold;
	margin-bottom: 0.7em;
}
.item p{ 
    font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
}
.item .pic{
	width: 50%;
	flex-shrink: 0;
}
.item .pic img{
	width: 100%;
	vertical-align: middle;
}
.item .txt{
	width: 55%;
	flex-shrink: 0;
	padding: 50px 30px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
.item > :first-child{
	margin-right: -5%;
}
.item .txt{
	background-color: rgba(208, 229, 189, .9);
}


.bg_fly/*浮動*/ {
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/float.png") no-repeat center;
  position: fixed;
  z-index: 100;
  display: none;
  pointer-events:none;
}

a.btn {
	display: inline-block;
	padding: 7px 50px;
	border-radius: 10px;
	background-color: #65a926;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	transition: linear .2s;
	cursor: pointer;
	font-weight: bold;	
    position: absolute;
    bottom: 40px;
    left: 45px;
}

a.btn:hover, a.btn:focus, a.btn:active {
	background-color: #3a6f1b;
	transform: translateX(10px);
}

a.btn.esg{
    bottom: 25px;
    left: 283px;
}


@media screen and (max-width:1024px) {
body {
	min-width: inherit;/**繼承自父層的最小寬度屬性值**/
	background-color: #f6f3ee;	
}
* {
	box-sizing: border-box;
}
.header {
	width: 100vw
}
.footer {
	display: none;
}
.hd_pc {
	display: none;
}
.hd_m {
	display: block
}
.m_mode {
	display: block;
}
.pc_mode {
	display: none;
}
    
.main_wrapper {}   
    
/**nav_wrapper**/  
.nav_wrapper {
    overflow-x: scroll;
}

.nav_container{
    overflow-x: scroll;
}    
    
.kv_wrapper{
    -webkit-animation: slidein_M 20s;
    animation: slidein_M 20s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    }	
   
@-webkit-keyframes slidein_M {
from {background-position: top; background-size:280vw;}
to {background-position: -100px 0px; background-size:320vw;}
}

@keyframes slidein_M {
from {background-position: top; background-size:280vw;}
to {background-position: -100px 0px; background-size:320vw;}
}    
	
.kv_wrapper img {width:100%;}
    
.kv_container { 
	width: 100vw;
	height: 70vw;
}
    
/**slogan**/    
.kv_slogan1{
    width: 47vw;
    top: 3.5vw;
}	

/**border**/
.kv_slogan2 {
    width: 72vw;
	left: 14vw; 
    top: 11.5vw; 
}

/**bird**/
.kv_slogan3{ 
    width: 8vw;
	left: 8vw; 
    top: 4.5vw; 
}	

/**photo**/
.kv_slogan4 {
    width: 32vw;
    right: 3vw;
    top: 37vw;
}
  
/**kv_left**/    
.kv_left{
    width: 40vw;
    left: -4vw;
    top: 28vw;
}
  
/**kv_right**/    
.kv_right{
    width: 32vw;
    right: -4vw;
    top: 0.5vw;
}  
	
/**hot**/   
.hot_wrapper{	
    margin-top: -25vw;
    background-size: 232vw !important;
    height: 55vw;
} 
.hot_container{ 
    width: 98vw;
    height: auto;
    background-size: contain;
    top: 28.5vw;
} 
.hot {width: 49vw;}
.hot img {width: 49vw;} 

/**event**/	
.event_wrapper {
    margin-top: -24vw;
    background-size: 234vw !important;
    height: 136vw;
}
    
.event_wrapper img{
    width: 100%;
}
    
.event_container{
    width: 90vw;
    height: auto;
    margin: auto;
    top: 29vw;
}
    
.event_item li{
    font-size: 1.2em;
    line-height: 1.3;
    margin-top: 3vw;
    letter-spacing: 1px;
}
    
.event_item li i::before { 
    width: 90vw;
    height: 18vw; 
    background-size: 100vw !important;
    background-position: center!important;
}    

.event_item li i2::before { 
    width: 90vw;
    height: 18vw; 
    background-size: 100vw !important;
    background-position: center!important;
}    
  
.event_item li i3::before { 
    width: 90vw;
    height: 18vw; 
    background-size: 100vw !important;
    background-position: center!important;
}    
    
.event_item li img{
    width: 100%;
}

	
.float_wrapper {
	display: none !important;
}
	
/**prod_m**/
.prod_wrapper{
    top: -5vw;
    background-image: none;
    padding-bottom: 0px;
}
.prod_container {
    width: 100vw;
}    

/**block**/
.block{
    width: 100vw;
    margin-bottom: 5vw;
}
.prod_container .title{
    width: 100vw;
    margin-bottom: 3vw;
}
.prod_container .title img{
     width: 100%;
}    
.hotel{
    width: 95vw;
    position: relative;
    margin-bottom: 10px;
}
.hotel img{
    vertical-align: middle; 
    width: 100%;
}
.hotel .logo{
    width: 20vw;
    top: -4.5vw;
    right: 2vw;
}
.hotel .info{
    width: 52vw;
    left: 3vw;
    top: 4vw;  
}
.block .deco{
    width: 53vw;
    left: 2vw;
    bottom: -30vw;
    display: none;
}

.block .deco02{
    width: 53vw;
    right: 0vw;
    bottom: -30vw;
    display: none;
}
.block .deco img, .block .deco02 img{
    width: 100%;
}
    
/**photo**/
.point{	
    width: 100vw;
}
.item{
    width: 85vw;
    flex-direction: column;
}
.item h2{ 
    font-size: 20px;
	margin-bottom: 0.4em;
}
.item p{ 
    font-size: 1.1em;
    line-height: 1.6;
}
.item .pic{
	width: 100%;
}
.item .pic img{}
.item .txt{
	width: 100%;
	padding: 25px 20px;
}
.item > :first-child{
    margin-right: 0%;
    margin-bottom: -5%;
}
.item .txt{
	background-color: rgba(208, 229, 189, .9);
}        
.item > :nth-child(2){
	margin-bottom: 3%;   
}
    
/**bn**/
.bn_wrapper{
    height: 65vw;
    background-size: 167vw !important;
}
.bn_container{
    width: 90vw;
}
.bn_container img{
    width: 100%;
}    
    
    
/**btn**/
a.btn {
	padding: 7px 30px;
	font-size: 16px;
    bottom: 4vw;
    left: 3vw;
}
a.btn.esg{
    bottom: -2vw;
    left: 25vw;
}    
    
/**go-top**/
.go-top { 
right:5px;
bottom:50px;
background-color:rgba(0,0,0,0.7); 
}    
	
/**hot**/   
.hot_wrapper {position: fixed; bottom: 0; margin-top: 0; margin-bottom: 0; background-size: 120%; height: 100px; z-index: 200;
	background: #bad1a2;
	-webkit-box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.15);
	box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.15);}
.hot_container {width: 100%; padding-top: 5px;
    display: flex;
    justify-content: center;}
.hot {width: 33vw; padding: 0 1vw;}
.hot img {width: 100%;} 

}

@media screen and (max-width:768px) {		
.hot {width: 42vw;}	
	
	
}

@media screen and (max-width:560px) {
.go-top {bottom: 80px;}  
	
.event_wrapper {
    background-size: 285vw !important;
    height: 167vw;
}
	
.hot_wrapper {height: 65px;}
.hot {width: 46vw;}	
	
.prod_wrapper {
    top: -24vw;
}
	
}

@media screen and (max-width:375px) {
.event_item li {font-size: 1em;}

}


